uuid:
  -
    value: f5ba52b2-3c0c-4ac1-b366-16bdd859df6e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T13:55:05+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_144341500_kite_boarding_fun_extreme_sport.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: ff04287c-2fa4-4af9-bbbf-700c481c123c
created:
  -
    value: '2019-11-01T13:55:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T13:55:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: ff04287c-2fa4-4af9-bbbf-700c481c123c
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.ff04287c-2fa4-4af9-bbbf-700c481c123c
      - file.file.ff04287c-2fa4-4af9-bbbf-700c481c123c
